
@media (min-width: 992px) {
    body .container,
    #mosse-header .container,
    #mosse-footer .container {
        width: 1200px !important;
        max-width: 100% !important;
    }

    #mosse-header .orange-global-menu-overlay,
    #mosse-header .orange-menu > li > .megamenu .megamenu-row,
    .footer-omd-style .orange-global-menu-overlay {
        width: 1200px !important;
        max-width: 100% !important;
        margin: 0 auto !important;
        padding-left: 7px !important;
    }
}
